Project

General

Profile

Bug #2481

cannot install 1.8.7 on Win32

Added by usa (Usaku NAKAMURA) over 9 years ago. Updated about 8 years ago.

Status:
Closed
Priority:
Normal
ruby -v:
ruby 1.8.7 (2009-12-14 patchlevel 240) [i386-mswin32]
[ruby-dev:39885]

Description

=begin
r25838でruby_1_8_7にマージされた変更のうち、instruby.rb分については
ruby_1_8ブランチ固有の問題の対処なので、ruby_1_8_7には不要です。
というか、このせいでnmake installができなくなっています。
お手数ですがこの部分のrevertをお願いします。
=end

History

#1

Updated by shyouhei (Shyouhei Urabe) over 9 years ago

  • Status changed from Assigned to Closed
  • % Done changed from 0 to 100

=begin
This issue was solved with changeset r26112.
Usaku, thank you for reporting this issue.
Your contribution to Ruby is greatly appreciated.
May Ruby be with you.

=end

Also available in: Atom PDF